@charset "utf-8";
/* CSS Document */

/* DIVs */
@import url("../fonts/stylesheet.css")
#container {
  /*width: 980px;*/
  width:1170px;
  margin: 0 auto;
  height: auto;
}

/** for bootstrap css close **/
*,
*:before,
*:after {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
html {
  font-size: 62.5%;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}
p{padding-bottom:10px;}
.container {
    margin-left: auto;
    margin-right: auto;
    padding-left: 10px;
    padding-right: 10px;
	max-width:960px;
	width:960px;
}
.container:before,
.container:after {
  content: " ";
  /* 1 */

  display: table;
  /* 2 */

}
.container:after {
  clear: both;
}
.container:before,
.container:after {
  content: " ";
  /* 1 */

  display: table;
  /* 2 */

}
.container:after {
  clear: both;
}
.row {
  margin-left: -10px;
  margin-right: -10px;
}
.row:before,
.row:after {
  content: " ";
  /* 1 */

  display: table;
  /* 2 */

}
.row:after {
  clear: both;
}
.row:before,
.row:after {
  content: " ";
  /* 1 */

  display: table;
  /* 2 */

}
.row:after {
  clear: both;
}

.col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12{
	float:left;  min-height: 1px;
    padding-left: 10px;
    padding-right: 10px;
    position: relative;
}
.col-sm-1 {
    width: 8.333333333333332%;
  }
  .col-sm-2 {
    width: 16.666666666666664%;
  }
  .col-sm-3 {
    width: 25%;
  }
  .col-sm-4 {
    width: 33.33333333333333%;
  }
  .col-sm-5 {
    width: 41.66666666666667%;
  }
  .col-sm-6 {
    width: 50%;
  }
  .col-sm-7 {
    width: 58.333333333333336%;
  }
  .col-sm-8 {
    width: 66.66666666666666%;
  }
  .col-sm-9 {
    width: 75%;
  }
  .col-sm-10 {
    width: 83.33333333333334%;
  }
  .col-sm-11 {
    width: 91.66666666666666%;
  }
  .col-sm-12 {
    width: 100%;
  }

img {
  vertical-align: middle;
}
.img-responsive {
  display: block;
  max-width: 100%;
  height: auto;
}
.clearfix:after {
  clear: both;
}
.pull-right {
  float: right !important;
}
.pull-left {
  float: left !important;
}
.text-left {
  text-align: left;
}
.text-right {
  text-align: right;
}
.text-center {
  text-align: center;
}
/** for bootstrap css close **/

#top {
  height: 40px;
  position:relative;
}
#hauptnavigation {
  position:absolute;
  width: 100%;
  height: 30px;
  float:left;
  z-index: 100;
}
#language {
    width: 940px;
    height: 40px;
    padding-top: 5px;
    margin-left: 800px;
    position:absolute;
    z-index: 10;
}
#language .moduletable ul {
    list-style:none;
}
#language .moduletable ul img {
    float:left;
    margin-right: 3px;
}
#logo {
  margin-left: 40px;
  margin-top: -20px;
  z-index: 2;
  position: absolute;
}
#suche {
  width: 219px;
  height: 34px;
  margin-left: 730px;
  margin-top: 0px;
  z-index: 30;
  position: absolute;
  background: url(http://www.konstanzer-konzil.de/web/templates/konzil/images/suche_bg.png) no-repeat;
}

#suche .inputbox {
  font-family: Georgia, "Times New Roman", Times, serif;
  margin-right: 8px;
  border-color: #CCCCCC;
  border-width:thin;
  border-style:solid;

}

#header_start {
  width: 100%;
  height: 450px;
  overflow:hidden;
  margin: 0 auto;
}
#billy_fader li{
	height:450px;
	width:100%;
	overflow:hidden;
}

#billy_fader li img{
	width:100%;
}

#billy_clip {
  z-index: 1;
  position: relative;
}
.clear {
  clear:both;
}
#header_innen {
  width: 980px;
  height: 62px;
}
#themenjahre {
  text-align:center;
  margin-top: 200px;
  margin-left: 500px;
  width: 250px;
  height:100px;
  z-index: 3;
  position: absolute;
  background: url(http://www.konstanzer-konzil.de/web/templates/konzil/images/jahre.png) no-repeat;
}
#themen_nav {
  text-align:center;
  margin-top: 200px;
  margin-left: 495px;
  width: 250px;
  height:100px;
  z-index: 3;
  position: absolute;
  background: url(http://www.konstanzer-konzil.de/web/templates/konzil/images/jahre.png) no-repeat;
}
ul#jahre {
  margin:0 0 0 6px;
  padding-bottom: 5px;
  padding-left: 5px;
  padding-right: 5px;
  width:250px;
  list-style:none;
  text-decoration: none;
  float:left;
}
ul#jahre li a {
  font-family: Georgia, "Times New Roman", Times, serif;
  font-size: 14px;
  font-weight: normal;
  margin-right: 7px;
  float:left;
  text-decoration: none;
}
#content {
  text-align: left;
  margin-bottom:30px;
  width: 980px;
  margin: 0 auto;
  height: auto;
}
#left {
  margin-top:20px;
  margin-left:20px;
  margin-right:10px;
  width: 230px;
  height: 400px;
  float:left;
  background: url(http://www.konstanzer-konzil.de/web/templates/konzil/images/wappen_kn.jpg) bottom left no-repeat;
}
#center {
  margin-top:20px;
  margin-left:10px;
  margin-right:10px;
  width:430px;
  display:block;
  overflow:auto;
  float:left;
}
#center .left {
  float:left;
  width:48%;
}
#center .right {
  float:right;
  width:48%;
}
#right {
  margin-top: 20px;
  margin-left: 20px;
  margin-right: 20px;
  font-family: Georgia, "Times New Roman", Times, serif;
  width: 210px;
  height: 250px;
  float:left;
}
ul#right_news {
  list-style:none;
}
.clear {
  clear:left;
}
/* Fonts */

body,td,th,p,div,em,strong {
  font-family: 'robotoregular', 'Open Sans', "Trebuchet MS", Arial, Helvetica, sans-serif;
  font-size: 15px;
  color: #333333;
}
a {
  font-family: 'robotoregular', 'Open Sans', "Trebuchet MS", Arial, Helvetica, sans-serif;
  font-size: 16px;
  color: #9d9c9c;
}
a:hover {
  font-family: 'robotoregular', 'Open Sans', "Trebuchet MS", Arial, Helvetica, sans-serif;
  font-size: 16px;
  color: #9d9c9c;
}
h1 {
  font-family: 'robotoregular', 'Open Sans', "Trebuchet MS", Arial, Helvetica, sans-serif;
  font-weight: normal;
  margin-top: 0;
  margin-bottom: 5px;
  font-size: 30px;
  color: #0059A1;
  line-height: 30px;
}
h2 {
  font-family: 'robotoregular', 'Open Sans', "Trebuchet MS", Arial, Helvetica, sans-serif;
  margin-top: 0;
  padding-bottom: 5px;
  font-size: 20px;
  color: #0059A1;
  border-bottom-width: thin;
  border-bottom-style: dotted;
  border-bottom-color: #9d9c9c;
}
h3 {
  font-family: 'robotoregular', 'Open Sans', "Trebuchet MS", Arial, Helvetica, sans-serif;
  font-size: 16px;
  color: #333333;
}

/* Footer */

#footer {
  font-family: 'robotoregular', 'Open Sans', "Trebuchet MS", Arial, Helvetica, sans-serif;
  font-size: 10px;
  letter-spacing: -0.1px;
  color: #333333;
  margin-top: 20px;
}
#footer_left {
  font-size: 10px;
  float: left;
  height: 100%;
  margin-left: 20px;
  position: relative;
}
#footer_right {
  text-align: right;
  height: 100%;
  margin-left: 525px;
}
#footer a {
  font-size: 10px;
  text-decoration: none;
}
ul#footer {
  padding-left: 270px;
  list-style:none;
}
ul#footer li a {
  display:block;
  float:left;
  font-size: 10px;
  color: #9d9c9c;
  text-decoration: none;
}
/* Themenjahre */

a.jahr2014 {
  color: rgb(0,89,161);
}
a.jahr2015 {
  color: rgb(122,144,8);
}
a.jahr2016 {
  color: rgb(172,6,97);
}
a.jahr2017 {
  color: rgb(221,159,11);
}
a.jahr2018 {
  color: rgb(0,138,160);
}

/* Modul Aktuelles*/
.moduletable ul {
  list-style:none;
  padding-left:0;
}

.moduletable li a {
  font-family: Georgia, "Times New Roman", Times, serif;
  font-size: 14px;
  text-decoration: none;
}
.moduletable h3 {
  font-family: Georgia, "Times New Roman", Times, serif;
  font-weight: normal;
  margin-top: 0;
  padding-bottom: 5px;
  font-size: 20px;
  color: #0059A1;
  border-bottom-width: medium;
  border-bottom-style: dotted;
  border-bottom-color: #0059A1;
}


/* Hauptnavigation */

#mainnav {
    margin-top: 10px;
    margin-right:30px;
    margin-left: 200px;
    list-style: none;
}

#mainnav ul {
    padding: 0;
    margin: 0;
    list-style: none;
}

#mainnav a {
    display: block;
    width: 10em;
}

#mainnav li {
    float: left;
        width: 10em;
}
#mainnav li ul {
    position: absolute;
    width: 10em;
    left: -999em;
}
#mainnav li:hover ul {
    left: auto;
}
#mainnav li:hover ul, #mainnav li.sfhover ul {
    left: auto;
}
#mainnav li a {
    font-size: 18px;
    text-decoration:none;
    color: #666666;
    text-align:left;
}
#mainnav li a:hover {
    color: #9d9c9c;
}

#mainnav li a:active {
    color: #0059A1;
}

#mainnav ul li a {
    font-size: 13px;
    text-decoration:none;
    color: #666666;
    text-align:left;
    background-color: #FFFFFF;
    padding-top: 2px;
    padding-bottom: 2px;
    padding-left: 10px;
    margin-left: -10px;
    margin-right: 10px;
}
#mainnav ul li a:hover {
    font-size: 13px;
    text-decoration:none;
    color: #FFFFFF;
    background-color: #9d9c9c;
}

/* Sonstiges */

.bild {
  float: right;
}

h4 {
  font-family: Georgia, "Times New Roman", Times, serif;
  margin-top: 0;
  padding-bottom: 5px;
  font-size: 18px;
  color: #0059A1;
  border-bottom-width: thin;
  border-bottom-style: dotted;
  border-bottom-color: #9d9c9c;
}
